Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.{tenant}.getomneo.com/api/v3/ratings
{ "data": [ { "id": 123, "profile_id": "<string>", "source": "<string>", "product_id": 123, "product_variant_id": 123, "transaction_id": 123, "interaction_id": 123, "staff_id": "<string>", "external_id": "<string>", "status": "<string>", "score_type": "<string>", "score": 123, "namespace": "<string>", "title": "<string>", "comment": "<string>", "reason": "<string>", "is_public": true, "is_active": true, "requires_action": true, "meta": [ "<unknown>" ], "created_at": "<string>", "updated_at": "<string>" } ] }
A GET to the /ratings endpoint allows your application to retrieve all a tenants ratings.
GET
/ratings
Array of Rating
Rating
Show child attributes